{
    "logs": [
        {
            "outputFile": "world.respect.app.respect-app-compose-mergeDebugResources-86:/values-h480dp-v13/values-h480dp-v13.xml",
            "map": [
                {
                    "source": "/home/jenkins/.gradle/caches/8.13/transforms/a21ea495bac9956e8d68864afe3e7164/transformed/material-1.13.0/res/values-h480dp-v13/values-h480dp-v13.xml",
                    "from": {
                        "startLines": "2,3,4,5",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,128,198,270",
                        "endColumns": "72,69,71,69",
                        "endOffsets": "123,193,265,335"
                    }
                }
            ]
        }
    ]
}